.clndr .clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clndr .clearfix {
  display: inline-block;
}
.clndr  html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.clndr .noselect {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr h4 {
  width: 75%;
  text-align: center;
  
  font-weight: normal;
  color: white;
  font-size: 14px;
  margin: 0 auto 1em auto;
  padding: 1em;
  background: #b63642;
}
.clndr h5 {
  font-size: 1em;
  font-weight: bold;
}
.clndr p {
  text-align: center;
  
  margin: 3em auto 1em auto;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #414141;
  background: #f4f4f4;
}
.clndr .left-align {
  text-align: left;
}
.right-align {
  text-align: right;
}
.cal1 {
  margin: 2% auto;
  max-width: 600px;
  
  font-size: 14px;
}
.cal1 .clndr .clndr-controls {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}
.cal1 .clndr .clndr-controls .month {
    float: left;
    width: 49%;
    text-align: center;
    color: #7d2381;
    font-weight: bold;
    font-size: 25px;
}
.cal1 .clndr .clndr-controls .clndr-control-button {
  float: left;
  width: 25%;
}
.cal1 .clndr .clndr-controls .clndr-control-button.rightalign {
  text-align: right;
  width: 25%;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
  background: #ddd;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive {
  opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover {
  background: none;
  cursor: default;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
  background: #ddd;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive {
  opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover {
  background: none;
  cursor: default;
}
.cal1 .clndr .clndr-table {
  table-layout: fixed;
  width: 100%;
}
.cal1 .clndr .clndr-table .header-days {
    height: 30px;
    font-size: 20px;
    background: #fff;
    color: #000;
}
.cal1 .clndr .clndr-table .header-days .header-day {
  vertical-align: middle;
  text-align: center;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  color: #000;
}
.cal1 .clndr .clndr-table .header-days .header-day:last-child {
  border-right: 3px solid #fff;
}
.cal1 .clndr .clndr-table tr {
  height: 85px;
}
.cal1 .clndr .clndr-table tr td {
  vertical-align: top;
}
.cal1 .clndr .clndr-table tr .day {
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  width: 100%;
  height: 100%;
}
.cal1 .clndr .clndr-table tr .day:hover {
  background: #eee;
}
/*.cal1 .clndr .clndr-table tr .day.today,
.cal1 .clndr .clndr-table tr .day.my-today {
  background: #9AD6E3;
}
.cal1 .clndr .clndr-table tr .day.today:hover,
.cal1 .clndr .clndr-table tr .day.my-today:hover {
  background: #72c6d8;
}
.cal1 .clndr .clndr-table tr .day.today.event,
.cal1 .clndr .clndr-table tr .day.my-today.event {
  background: #a7dbc1;
}*/
.cal1 .clndr .clndr-table tr .day.event,
.cal1 .clndr .clndr-table tr .day.my-event {
  background: #B4E09F;
}
.cal1 .clndr .clndr-table tr .day.event:hover,
.cal1 .clndr .clndr-table tr .day.my-event:hover {
  background: #96d478;
}
.cal1 .clndr .clndr-table tr .day.inactive,
.cal1 .clndr .clndr-table tr .day.my-inactive {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .day:last-child {
  border-right: 3px solid #fff;
}
.cal1 .clndr .clndr-table tr .day .day-contents {
    box-sizing: border-box;
    padding: 15% 0% 45% 15%;
    font-size: 15px;
    text-align: left;
    background: #f5f3f6;
}
.cal1 .clndr .clndr-table tr .adjacent-month .day-contents {
    background: #dcdcdc;
}
/*.cal1 .clndr .clndr-table tr .day.event .day-contents {
    background: #6c3883;
	color: #fff;
}
*/
/*
.cal1 .clndr .clndr-table tr .day.event:nth-child(1) .day-contents {
    background: #40afe8 !important;
	color: #000;
}
.cal1 .clndr .clndr-table tr .day.event:nth-child(2) .day-contents {
    background: #55bbeb !important;
	color: #000;
}
.cal1 .clndr .clndr-table tr .day.event:nth-child(3) .day-contents {
    background: #8bceee !important;
	color: #000;
}
.cal1 .clndr .clndr-table tr .day.event:nth-child(4) .day-contents {
    background: #cbe4f3 !important;
	color: #000;
}
.cal1 .clndr .clndr-table tr .day.event:nth-child(5) .day-contents {
    background: #e1ebf4 !important;
	color: #000;
}
*/





.cal1 .clndr .clndr-table tr .empty,
.cal1 .clndr .clndr-table tr .adjacent-month,
.cal1 .clndr .clndr-table tr .my-empty,
.cal1 .clndr .clndr-table tr .my-adjacent-month {
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  width: 100%;
  height: 100%;
  background: #eee;
}
.cal1 .clndr .clndr-table tr .empty:hover,
.cal1 .clndr .clndr-table tr .adjacent-month:hover,
.cal1 .clndr .clndr-table tr .my-empty:hover,
.cal1 .clndr .clndr-table tr .my-adjacent-month:hover {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .empty:last-child,
.cal1 .clndr .clndr-table tr .adjacent-month:last-child,
.cal1 .clndr .clndr-table tr .my-empty:last-child,
.cal1 .clndr .clndr-table tr .my-adjacent-month:last-child {
  border-right: 3px solid #fff;
}
.cal1 .clndr .clndr-table tr:last-child .day,
.cal1 .clndr .clndr-table tr:last-child .my-day {
  border-bottom: 3px solid #fff;
}
.cal1 .clndr .clndr-table tr:last-child .empty,
.cal1 .clndr .clndr-table tr:last-child .my-empty {
  border-bottom: 3px solid #fff;
} 
.clndr-next-button,
.clndr-previous-button,
.clndr-next-year-button,
.clndr-previous-year-button {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr-next-button.inactive,
.clndr-previous-button.inactive,
.clndr-next-year-button.inactive,
.clndr-previous-year-button.inactive {
  opacity: 0.5;
  cursor: default;
}

.clndr-previous-button{ 
    float: left; 
} 
.clndr-previous-button {
    background: url(../images/L_Arrow.png) !important;
    color: transparent;
    background-repeat: no-repeat !important;
}
.clndr-next-button {
    background: url(../images/R_Arrow.png) !important;
    color: transparent;
    background-repeat: no-repeat !important;
}
























